<?php
$host = 'localhost';
$dbname = 'tustcuco_expressflyltd';
$dbuser = 'tustcuco_expressflyltd';
$dbpass = 'tustcuco_expressflyltd';

$dbcon = @mysqli_connect($host, $dbuser, $dbpass, $dbname);   // @ suppresses warning

if (!$dbcon) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_set_charset($dbcon, "utf8");
?>